// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _dot_indicator_[] LOCATION_EXTFLASH_ATTRIBUTE = { // 34x60 RGB888 pixels.
0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x46,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,
0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,
0x46,0x37,0x1b,0x46,0x37,0x1b,
0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x45,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x45,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,
0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,
0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,
0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3e,0x30,0x18,0x3f,0x30,0x18,0x3e,0x30,0x18,0x3f,0x30,0x18,
0x3e,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,
0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x36,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,
0x36,0x2b,0x16,0x37,0x2b,0x16,0x36,0x2b,0x16,0x36,0x2b,0x16,0x37,0x2b,0x16,0x36,0x2b,0x16,0x36,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x18,0x13,0x0a,0x18,0x13,0x0a,0x18,0x13,0x0a,0x18,0x13,0x0a,0x18,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,
0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1b,0x15,0x0b,0x1c,0x15,0x0b,0x1b,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,
0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,
0x1c,0x16,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1f,0x18,0x0d,
0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,
0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,
0x20,0x19,0x0d,0x20,0x19,0x0d,
0x20,0x19,0x0d,0x20,0x19,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,
0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,
0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x24,0x1d,0x0f,0x24,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,
0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0e,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,
0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,
0x27,0x1e,0x10,0x27,0x1e,0x10,0x27,0x1e,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,
0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,0x27,0x1f,0x0f,0x27,0x1f,0x10,0x27,0x1f,0x0f,0x27,0x1f,0x10,0x27,0x1f,0x10,
0x27,0x1f,0x0f,0x27,0x1f,0x0f,0x27,0x1f,0x0f,0x27,0x1f,0x10,0x27,0x1f,0x0f,0x27,0x1f,0x10,
0x28,0x20,0x11,0x29,0x21,0x11,0x29,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,
0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,
0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x10,0x2a,0x21,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,
0x2b,0x22,0x12,0x2b,0x22,0x12,0x2b,0x22,0x12,0x2b,0x23,0x12,0x2b,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,
0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,
0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,
0x2d,0x24,0x13,0x2d,0x24,0x13,0x2d,0x24,0x13,0x2d,0x24,0x13,0x2d,0x24,0x13,0x2e,0x25,0x13,
0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2a,0x20,0x11,0x24,0x1b,0x0e,0x1e,0x18,0x0c,0x1d,0x16,0x0b,0x1d,0x16,0x0b,0x1e,0x18,0x0c,0x24,0x1b,0x0e,0x2a,0x20,0x11,0x2e,0x25,0x13,
0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,0x2e,0x25,0x13,
0x2f,0x26,0x14,0x2f,0x26,0x14,0x2f,0x26,0x14,0x30,0x26,0x14,
0x30,0x26,0x14,0x30,0x26,0x14,0x30,0x26,0x14,0x30,0x26,0x14,0x30,0x26,0x14,0x30,0x26,0x14,0x30,0x26,0x14,0x2d,0x24,0x12,0x21,0x1a,0x0e,0x1d,0x17,0x0c,0x1d,0x17,0x0c,0x1d,0x17,0x0c,0x1d,0x17,0x0c,0x1d,0x17,0x0c,0x1d,0x17,0x0c,0x1d,0x17,0x0c,
0x1d,0x17,0x0c,0x22,0x1a,0x0e,0x2d,0x24,0x12,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,0x31,0x26,0x14,
0x31,0x27,0x14,0x31,0x27,0x14,
0x31,0x27,0x14,0x31,0x28,0x15,0x31,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x2d,0x24,0x12,0x1f,0x19,0x0d,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,
0x1e,0x18,0x0c,0x1f,0x18,0x0c,0x1e,0x18,0x0c,0x1e,0x18,0x0c,0x1f,0x19,0x0d,0x2e,0x24,0x12,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,0x32,0x28,0x15,
0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x31,0x26,0x14,0x20,0x1a,0x0e,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,
0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x1f,0x19,0x0d,0x20,0x1a,0x0e,0x31,0x26,0x14,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,0x33,0x29,0x15,
0x33,0x29,0x15,0x33,0x29,0x15,
0x34,0x29,0x16,0x34,0x29,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x29,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x25,0x1d,0x10,0x20,0x1a,0x0d,0x20,0x1a,0x0d,0x20,0x1a,0x0d,0x20,0x1a,0x0d,
0x35,0x2c,0x1b,0x53,0x46,0x2f,0x62,0x52,0x39,0x62,0x52,0x39,0x53,0x46,0x2f,0x35,0x2c,0x1b,0x20,0x1a,0x0d,0x20,0x1a,0x0d,0x20,0x1a,0x0d,0x20,0x1a,0x0d,0x25,0x1d,0x10,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,
0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,0x35,0x2a,0x16,
0x36,0x2a,0x16,0x36,0x2a,0x17,0x36,0x2a,0x17,0x36,0x2a,0x17,0x36,0x2a,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,0x31,0x25,0x14,0x21,0x1a,0x0e,0x21,0x19,0x0e,0x21,0x1a,0x0e,
0x21,0x1a,0x0e,0x44,0x39,0x25,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x44,0x39,0x25,0x21,0x1a,0x0e,0x21,0x1a,0x0e,0x21,0x1a,0x0e,0x21,0x1a,0x0e,0x31,0x26,0x14,0x36,0x2b,0x17,0x36,0x2b,0x17,
0x36,0x2b,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,0x36,0x2b,0x17,
0x37,0x2b,0x17,0x37,0x2b,0x17,0x38,0x2b,0x17,0x38,0x2b,0x17,0x38,0x2b,0x17,0x38,0x2b,0x17,0x38,0x2b,0x17,0x38,0x2b,0x17,0x2b,0x22,0x13,0x21,0x1a,0x0e,
0x21,0x1a,0x0e,0x21,0x1a,0x0e,0x35,0x2c,0x1b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x36,0x2d,0x1c,0x21,0x1b,0x0e,0x21,0x1b,0x0e,0x21,0x1b,0x0e,0x2b,0x23,0x13,
0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,0x38,0x2c,0x17,
0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x39,0x2c,0x18,0x39,0x2c,0x18,0x39,0x2c,0x18,0x39,0x2c,0x18,
0x26,0x1d,0x11,0x22,0x1a,0x0e,0x22,0x1a,0x0e,0x22,0x1a,0x0e,0x54,0x46,0x30,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x54,0x46,0x30,0x22,0x1b,0x0e,0x22,0x1a,0x0e,
0x22,0x1a,0x0e,0x26,0x1e,0x11,0x39,0x2d,0x18,0x39,0x2c,0x18,0x39,0x2d,0x18,0x39,0x2d,0x18,0x39,0x2d,0x18,0x39,0x2d,0x18,0x39,0x2c,0x18,0x39,0x2d,0x18,
0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x22,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x62,0x52,0x39,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x62,0x52,0x39,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1c,0x0e,0x23,0x1b,0x0e,0x23,0x1c,0x0e,
0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,
0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x62,0x52,0x39,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,
0x65,0x55,0x3b,0x62,0x52,0x39,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,0x23,0x1b,0x0f,
0x47,0x3b,0x27,0x47,0x3b,0x27,
0x47,0x3b,0x27,0x47,0x3b,0x27,0x47,0x3b,0x27,0x47,0x3b,0x27,0x47,0x3b,0x27,0x47,0x3b,0x27,0x28,0x20,0x13,0x23,0x1c,0x0f,0x23,0x1c,0x0f,0x23,0x1c,0x0f,0x54,0x46,0x30,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,
0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x54,0x46,0x30,0x23,0x1c,0x0f,0x23,0x1c,0x0f,0x23,0x1c,0x0f,0x27,0x1f,0x12,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,0x48,0x3b,0x27,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x30,0x27,0x17,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x38,0x2d,0x1c,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,
0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x38,0x2d,0x1c,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x30,0x28,0x17,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3a,0x30,0x1d,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x46,0x3a,0x26,
0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x65,0x55,0x3b,0x46,0x3a,0x26,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x3b,0x30,0x1d,0x3c,0x2f,0x19,0x3b,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3f,0x32,0x1e,0x2b,0x23,0x15,0x24,0x1c,0x0f,0x24,0x1c,0x0f,
0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x38,0x2d,0x1c,0x54,0x46,0x30,0x62,0x53,0x39,0x62,0x53,0x39,0x54,0x46,0x30,0x38,0x2d,0x1c,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x2b,0x23,0x15,0x3f,0x32,0x1e,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3c,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3c,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x40,0x34,0x21,
0x26,0x1e,0x10,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x26,0x1e,0x10,0x40,0x34,0x21,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3d,0x30,0x1b,0x3e,0x33,0x21,0x26,0x1e,0x10,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x26,0x1e,0x10,0x3e,0x33,0x21,
0x3d,0x30,0x1b,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3e,0x32,0x1d,0x42,0x36,0x23,0x2b,0x23,0x15,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x24,0x1c,0x0f,0x2b,0x23,0x15,
0x42,0x36,0x23,0x3e,0x32,0x1d,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3d,0x30,0x1b,0x45,0x39,0x25,0x3e,0x33,0x21,0x32,0x28,0x19,0x28,0x20,0x12,0x24,0x1d,0x0f,0x25,0x1e,0x10,0x29,0x21,0x13,0x32,0x28,0x19,
0x3e,0x33,0x21,0x45,0x39,0x25,0x3d,0x30,0x1b,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3f,0x32,0x1e,0x42,0x37,0x22,0x46,0x3a,0x26,0x47,0x3b,0x28,0x47,0x3b,0x28,
0x46,0x39,0x26,0x42,0x37,0x22,0x3f,0x32,0x1e,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x38,0x2d,0x18,0x38,0x2d,0x18,
0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,
0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,
0x37,0x2c,0x18,0x37,0x2c,0x18,0x37,0x2c,0x18,0x37,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,
0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,
0x38,0x2c,0x18,0x38,0x2c,0x18,
0x36,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x5e,0x53,0x40,0x5e,0x53,0x40,0x5e,0x53,0x40,0x5e,0x53,0x40,0x5f,0x53,0x40,0x5e,0x53,0x40,0x5f,0x53,0x40,0x5e,0x53,0x40,0x5e,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,
0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x3f,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c
};

